Зависимость libnma-devel

libnma-devel-1.8.40-alt1
О пакете: Devel files for NetworkManager GUI library
  • Назад
  • 1
  • Следующая
Наверх